/************************************************************************/
/* ZPROTECT Language file (Czech)					              							*/
/************************************************************************/
// Strings behind "; /* //" mean remarks. 
// Please translate strings behind "=" symbol.
// EXAMPLE
// str(IDS_SHORTCUT)=Shortcut
// menu(IDD_PECANCER)->0x80000000=File(&F)
// pmenu(IDD_PECANCER)->ID_NEWPFILE=New(&N)
// dlg(IDD_TAB1)->IDC_TXT_SRC=Input File:

#include "StrIDDef.h"
#include "resource.h"

#define LANGUAGE_ID						1035
#define LANGUAGE_NAME					"Czech"
#define EXT_HELP_FILE					"Help\Help_en.chm"
#define EXT_DIAG_FILE					"SDK\DialogRes\DialogRes_EN.dll"

//////////////////////////////////////////////////////////////////////////
//Strings blow need to be translated
str(IDS_SHORTCUT)=Zkratka
str(IDS_LANGUAGETB)=Jazyk
str(IDS_LANGUAGE)=Jazyk:
str(IDS_PASSWORDDOT)=Univerzální klíč:
str(IDS_PASSWORD)=Univerzální klíč
str(IDS_RANDAM)=Náhodně vytvořit
str(IDS_COPYTOKEYGEN)=Použít
str(IDS_VERSIONDOT)=Verze:
str(IDS_REGISTEREDTO)=Registrováno na:
str(IDS_WRONGCONFIG)=Chyba při otevírání konfiguračního souboru %sŁˇ
str(IDS_ERROR)=Chyba
str(IDS_INFORMATION)=Informace
str(IDS_SUCCESS)=Úspěšné
str(IDS_YES)=Ano
str(IDS_NO)=Ne
str(IDS_STRING1)=Váš projekt byl změněn. Chcete ho uložit?
str(IDS_STRING2)=Licencováno na: %s
str(IDS_STRING3)=Možnosti čtení...
str(IDS_STRING4)=Prosím nejprve vyberte soubor který chcete chránit!
str(IDS_STRING5)=Vstupní soubor: %s
str(IDS_STRING6)=Výstupní soubor: %s
str(IDS_STRING7)=Ochrana spuštěna...
str(IDS_STRING8)=Chyba při zápisu do souboru, proces ochrany byl ukončen!
str(IDS_STRING9)=Některé vyžadované soubory chybí, proces ochrany byl ukončen!
str(IDS_STRING10)=Chybný PE soubor, proces ochrany byl ukončen!
str(IDS_STRING11)=Analyzuji a chráním Vaši aplikaci...
str(IDS_STRING12)=Důležitá data jsou poškozena, proces ochrany byl ukončen!
str(IDS_STRING13)=Komprimuji kód programu...
str(IDS_STRING14)=Chyba při čtení souboru bitmapy, úvodní obrazovka nebude zobrazována.
str(IDS_STRING15)=Chráním IAT...
str(IDS_STRING16)=Chráním instrukce volání IAT...
str(IDS_STRING17)=Ochrana IAT dokončena!
str(IDS_STRING18)=Chyba při tvorbě souboru, skript bude uložen jako překryvný modul (overlay)!
str(IDS_STRING19)=Chybná dialogová data SDK!
str(IDS_STRING20)=V Demo verzi není funkce ANTI-HOOK aktivní!
str(IDS_STRING21)=V Demo verzi není funkce ANTI-HOOK aktivní!
str(IDS_STRING22)=Analýza a ochrana byly dokončeny, začínám komprimovat kód programu!
str(IDS_STRING23)=Komprese kódu programu byla dokončena!
str(IDS_STRING24)=[Výstraha] Resources nebyly komprimovány a mohou být modifikovány!
str(IDS_STRING25)=Chyba při zápisu do paměti, proces ochrany byl ukončen! Error: -1
str(IDS_STRING26)=Nastavení kontroly overlayů...
str(IDS_STRING27)=Nastavení ochrany kontrolního součtu...
str(IDS_STRING28)=Dump chráněného souboru...
str(IDS_STRING29)=Proces ochrany dokončen! nyní můžete otestovat Vaši chráněnou aplikaci!
str(IDS_STRING30)=Původní velikost souboru: %d bytů, velikost chráněného souboru: %d bytů.
str(IDS_STRING31)=Celková doba %d ms.
str(IDS_STRING32)=Analyzuji shell kód, prosím počkejte...
str(IDS_STRING33)=Anylýza Shell kódu dokončena!
str(IDS_STRING34)=Chyba při komprimaci kódu programu!
str(IDS_STRING35)=Nalezeno jedno neúplné makro, chybí značky START nebo END.
str(IDS_STRING36)=	Addresa: %08X
str(IDS_STRING37)=Nalezeno %d značek Code_Confusion!
str(IDS_STRING38)=Nalezeno %d značek VM!
str(IDS_STRING39)=Chyba při otevírání souboru!
str(IDS_STRING40)=Chyba při otevírání map souboru!
str(IDS_STRING41)=Nepodporovaný formát souboru!
str(IDS_STRING42)=Velikost souboru: %d bytů
str(IDS_STRING43)=Standardní PE soubor!
str(IDS_STRING44)=Chyba nedostatku paměti!
str(IDS_STRING45)=Detegován debugger
str(IDS_STRING46)=Na vašem systému byl zjištěn běžící debugger, prosím ukončete ho a spusťte znovu Vaši aplikaci!
str(IDS_STRING47)=Po spuštění
str(IDS_STRING48)=Toto hlášení se zobrazí pouze při spuštění Vaší aplikace!
str(IDS_STRING49)=Soubor poškozen
str(IDS_STRING50)=Současný soubor byl poškozen virem nebo nelegálně změněn, prosím přeinstalujte ho!
str(IDS_STRING51)=Chybné heslo
str(IDS_STRING52)=Heslo které jste zadal(a) je chybné, prosím zkuste ho zadat ještě jednou!
str(IDS_STRING53)=Registrace probšhla úspešně
str(IDS_STRING54)=Registrace probšhla úspešně, děkujeme za Vaši podporu!
str(IDS_STRING55)=Neplatný klíč
str(IDS_STRING56)=Klíč je neplatný nebo vypršela doba jeho funkčnosti. Registraci není možné dokončit!
str(IDS_STRING57)=Omezení zkušení verze
str(IDS_STRING58)=Doba použití Vaší zkušební verze vypršela, další spouštění již není možné!
str(IDS_STRING59)=Obecné nastavení
str(IDS_STRING60)=Obecná nastavení ochrany
str(IDS_STRING61)=Informace o souboru
str(IDS_STRING62)=Nastavte soubor který chcete chránit
str(IDS_STRING63)=Základní nastavení
str(IDS_STRING64)=Základní nastavení ochrany
str(IDS_STRING65)=Pokročilé nastavení
str(IDS_STRING66)=Pokročilé nastavení ochrany
str(IDS_STRING67)=Enkryptování kódu
str(IDS_STRING68)=Virtuální stroj a matení kódu
str(IDS_STRING69)=Lua skript
str(IDS_STRING70)=Napsat a spravovat vlastní Lua skript
str(IDS_STRING71)=Jiná nastavení
str(IDS_STRING72)=Další možnosti programu Zprotect
str(IDS_STRING73)=Licenční systém
str(IDS_STRING74)=Nastavení a správa licencí
str(IDS_STRING75)=Nastavení zkušební verze
str(IDS_STRING76)=Nastavit omezení zkušební verze Vašeho programu
str(IDS_STRING77)=Generátor klíče
str(IDS_STRING78)=Vytvořit zákaznické sériové číslo
str(IDS_STRING79)=Ochrana
str(IDS_STRING80)=Použít nastavení a chránit Vaši aplikaci
str(IDS_STRING81)=Chránit nyní
str(IDS_STRING82)=Chránit vybraný soubor
str(IDS_STRING83)=O programu
str(IDS_STRING84)=O programu Zprotect a informace o registraci
str(IDS_STRING85)=Žádná
str(IDS_STRING86)=Obyčejná
str(IDS_STRING87)=Přísná
str(IDS_STRING88)=Při kliknutí
str(IDS_STRING89)=Čekací doba
str(IDS_STRING90)=Popis
str(IDS_STRING91)=Typ
str(IDS_STRING92)=Aktivní
str(IDS_STRING93)=Knihovna
str(IDS_STRING94)=Jméno
str(IDS_STRING95)=Hlášení
str(IDS_STRING96)=Okno
str(IDS_STRING97)=Lua Skript
str(IDS_STRING98)=Událost
str(IDS_STRING99)=Skript
str(IDS_STRING100)=Kliknutí
str(IDS_STRING101)=Dvojité kliknutí
str(IDS_STRING102)=Zavřít okno
str(IDS_STRING103)=Vytvořit okno
str(IDS_STRING104)=Pro tuto událost musíte určit skript!
str(IDS_STRING105)=Jméno
str(IDS_STRING106)=Počáteční adresa
str(IDS_STRING107)=Koncová adresa
str(IDS_STRING108)=Typ
str(IDS_STRING109)=Velikost
str(IDS_STRING110)=Matení
str(IDS_STRING111)=VM
str(IDS_STRING112)=Sekce dat
str(IDS_STRING113)=Overlay
str(IDS_STRING114)=Jediný soubor
str(IDS_STRING115)=Pouze KLÍČ
str(IDS_STRING116)=Jméno + KLÍČ
str(IDS_STRING117)=HDID + Jméno + KLÍČ
str(IDS_STRING118)=HDID + KLÍČ
str(IDS_STRING119)=Chyba při tvorbě klíčového souboru!
str(IDS_STRING120)=Prosím vygenerujte nejprve sériové číslo!
str(IDS_STRING121)=KLÍČ s omezením
str(IDS_STRING122)=KEY s časovým omezením.
str(IDS_STRING123)=Aktivní dny
str(IDS_STRING124)=Začít počítat po vytvoření KLÍČE.
str(IDS_STRING125)=Vypršení platnosti
str(IDS_STRING126)=Nastavit datum před kterým bude KLÍČ platný.
str(IDS_STRING127)=Nastavení zkušební verze
str(IDS_STRING128)=Nastavte období Setup trial period for registerd version.
str(IDS_STRING129)=Doba spuštění
str(IDS_STRING130)=Nastavte dobu běhu pro každé spuštění; 0 znamená bez omezení.
str(IDS_STRING131)=Počet dní zkušební verze
str(IDS_STRING132)=Začít počítat ode dne aktivace softwaru.
str(IDS_STRING133)=Vypršení platnosti
str(IDS_STRING134)=Nastavit datum po kterém bude aplikace opět deaktivována.
str(IDS_STRING135)=Počet spuštění
str(IDS_STRING136)=Nastavte počet spuštění pro registrovanou verzi.
str(IDS_STRING137)=Uživatelská data
str(IDS_STRING138)=Nastavit uživatelská data v KLÍČI pro čtení a použití SDK.
str(IDS_STRING139)=Uživatelské číslo_1
str(IDS_STRING140)=Uživatelské číslo_2
str(IDS_STRING141)=Uživatelské číslo_3
str(IDS_STRING142)=Uživatelský řetezec_1
str(IDS_STRING143)=Uživatelský řetezec_2
str(IDS_STRING144)=Uživatelský řetezec_3
str(IDS_STRING145)=Nechráněno
str(IDS_STRING146)=Emulace
str(IDS_STRING147)=Vnitřní API
str(IDS_STRING148)=Level 2
str(IDS_STRING149)=Level 1
str(IDS_STRING150)=Nalezeno %d Decode_onReg značek!
str(IDS_STRING151)=Nalezeno %d Decode_onExec značek!
str(IDS_STRING152)=Nalezeno %d Code_Elimination značek!
str(IDS_STRING153)=Decode_onReg
str(IDS_STRING154)=Decode_onExec
str(IDS_STRING155)=Code_Elimination
str(IDS_STRING156)=Ignorovat část k´du jterý se nehodí.
str(IDS_STRING157)=Matení
str(IDS_STRING158)=VM
str(IDS_STRING159)=Nový projekt
str(IDS_STRING160)=Vytvořit nový soubor projektu
str(IDS_STRING161)=Otevřít projekt
str(IDS_STRING162)=Otevřít stávající soubor projektu
str(IDS_STRING163)=Uložit projekt
str(IDS_STRING164)=Uložit současný soubor projektu
str(IDS_STRING165)=Uložit jako...
str(IDS_STRING166)=Uložit soubor projektu jako nový soubor
str(IDS_STRING167)=Ukončit
str(IDS_STRING168)=Ukončit Zprotect
str(IDS_STRING169)=Zobrazit vodoznak
str(IDS_STRING170)=Otevřít prohlížeč vodoznaku
str(IDS_STRING171)=Chránit
str(IDS_STRING172)=Chránit vybraný soubor
str(IDS_STRING173)=Otestovat
str(IDS_STRING174)=Otestovat chráněný soubor
str(IDS_STRING175)=Domovská stránka
str(IDS_STRING176)=Navštívit domovskou stránku Zprotect
str(IDS_STRING177)=Nápověda
str(IDS_STRING178)=Otevřít soubor nápovědy
str(IDS_STRING179)=O programu
str(IDS_STRING180)=O programu Zprotect
str(IDS_STRING181)=Spustitelné soubory(*.exe,*.dll,*.ocx,*.scr)|*.exe;*.dll;*.ocx;*.scr|Executable file(*.exe)|*.exe|Dynamic library(*.dll)|*.dll|ActiveX (*.ocx)|*.ocx|Screen saver (*.scr)|*.scr|All files (*.*)|*.*|
str(IDS_STRING182)=Chybný klíčový soubor
str(IDS_STRING183)=Chybný klíčový soubor! Aplikace nemůže pokračovat ve spuštění!
str(IDS_STRING184)=Všechny předchozí změny budou ztraceny, chcete přesto pokračovat?
str(IDS_STRING185)=Objednat(&B)
str(IDS_STRING186)=Reg.Name
str(IDS_STRING187)=Are you sure to delete all the blacklists?
str(IDS_STRING188)=Please make sure current settings of Anti-Hook and Code Encryption are fitable to this file. Do you want to reset these options?
str(IDS_STRING189)=Failed to create target file! Please make sure that Keygen.exe exists and directory is writeable!
str(IDS_STRING190)=Export key generator successfully!
str(IDS_STRING191)=Section_A
str(IDS_STRING192)=Section_B
str(IDS_STRING193)=Section_C
str(IDS_STRING194)=Executable or Keyfile|*.exe;*.dll;*.ocx;*.scr;*.key|All files (*.*)|*.*|
str(IDS_STRING195)=Found %d Decode_Section_A macro(s)!
str(IDS_STRING196)=Found %d Decode_Section_B macro(s)!
str(IDS_STRING197)=Found %d Decode_Section_C macro(s)!
str(IDS_STRING198)=Decoding Section
str(IDS_STRING199)=Select the code segment to decode by key.
str(IDS_STRING200)=Select the code segment to decode by key.
str(IDS_STRING201)=Section_A
str(IDS_STRING202)=Section_B
str(IDS_STRING203)=Section_C
str(IDS_STRING204)=Are you sure to delete all the unprotected functions?
str(IDS_STRING205)=Could not export current project,save it?
str(IDS_STRING206)=Current project without master key, continue to protect anyway?
str(IDS_STRING207)=Current settings have been changed, save them?
str(IDS_STRING208)=Watermark not found!

menu(IDD_PECANCER)->0x80000000=Soubor(&S)
menu(IDD_PECANCER)->0x80000001=Ochrana(&O) 
menu(IDD_PECANCER)->0x80000002=Nástroje(&T)
menu(IDD_PECANCER)->0x80000003=Nápověda(&N)

menu(IDD_PECANCER)->ID_NEWPFILE=Nový(&N)
menu(IDD_PECANCER)->ID_OPENPFILE=Otevřít(&O)...
menu(IDD_PECANCER)->ID_SAVEPFILE=Uložit(&U)
menu(IDD_PECANCER)->ID_SAVEASPFILE=Uložit jako(&A)...
menu(IDD_PECANCER)->IDM_EXIT=Ukončit(&X)
menu(IDD_PECANCER)->ID_MENU_PROTECT=Chránit(&C)
menu(IDD_PECANCER)->ID_MENU_TEST=Testovat(&T)
menu(IDD_PECANCER)->IDM_WATERTOOL=Zobrazit vodoznak
menu(IDD_PECANCER)->IDM_CLEARLIC=Resetovat místní data o zkušební verzi
menu(IDD_PECANCER)->IDM_GENKMAKER=Export Key Generator
menu(IDD_PECANCER)->IDM_HOMEPAGE=Domovská stránka
menu(IDD_PECANCER)->IDM_HELP=Nápověda(&N)
menu(IDD_PECANCER)->IDM_ABOUT=O programu(&P)...

pmenu(IDR_IMPORT_ENCRYPT)->IDM_IMPORT_NOTENCRYPT=Nechránit
pmenu(IDR_IMPORT_ENCRYPT)->IDM_IMPORT_ENCRYPT=Level 1
pmenu(IDR_IMPORT_ENCRYPT)->ID_IMPORT_ENCRYPT002=Level 2

dlg(IDD_TAB1)->IDC_STPJ_NAME=Project Name:
dlg(IDD_TAB1)->IDC_TXT_SRC=Vstupní soubor:
dlg(IDD_TAB1)->IDC_TXT_DST=Výstupní soubor:
dlg(IDD_TAB1)->IDC_BTNOPEN=Otevřít(&O)
dlg(IDD_TAB1)->IDC_BTNSELECT=Vybrat(&V)

dlg(IDD_TAB2)->IDC_CHECK4=Ochrana tabulky importů
dlg(IDD_TAB2)->IDC_BUTTON1=Nastavení
dlg(IDD_TAB2)->IDC_CHECK14=Ochrana instrukcí Call
dlg(IDD_TAB2)->IDC_CHECK3=Komprimovat Resources
dlg(IDD_TAB2)->IDC_CHECK13=Komprimovat ikonu
dlg(IDD_TAB2)->IDC_GRP_NORMAL=Základní možnosti
dlg(IDD_TAB2)->IDC_TXT_ANTDBG=Anti-Debug ochrana
dlg(IDD_TAB2)->IDC_CHECK7=Ochrana kontrolního součtu
dlg(IDD_TAB2)->IDC_CHECK26=Multi-Thread ochrana
dlg(IDD_TAB2)->IDC_CHECK9=Kontrolovat overlaye
dlg(IDD_TAB2)->IDC_CHECK10=Kontrolovat Read-only sekce
dlg(IDD_TAB2)->IDC_CHECK19=Ponechat overlaye
dlg(IDD_TAB2)->IDC_CHECK20=Jméno sekce:
dlg(IDD_TAB2)->IDC_BUTTON5=Náhodné
dlg(IDD_TAB2)->IDC_GRP_SPLASH=Úvodní obrazovka
dlg(IDD_TAB2)->IDC_CHECK5=Povolit
dlg(IDD_TAB2)->IDC_TXTWAY=Typ:
dlg(IDD_TAB2)->IDC_TXTTIME=čekací doba:
dlg(IDD_TAB2)->IDC_TXTHAOMIAO=ms
dlg(IDD_TAB2)->IDC_TXTBITMAP=Bitmapa:
dlg(IDD_TAB2)->IDC_BUTTON2=Otevřít
dlg(IDD_TAB2)->IDC_GRP_MSG=Připomínací hlášení
dlg(IDD_TAB2)->IDC_DISPLAY_LEVEL2=Pro editaci hlášení proveďte dvojklik
dlg(IDD_TAB2)->IDC_BUTTON6=Defaultní

dlg(IDD_DLGFUNCOPTS)->IDD_DLGFUNCOPTS=Nastavení funkcí
dlg(IDD_DLGFUNCOPTS)->IDC_RADIO4=Speciální funkce
dlg(IDD_DLGFUNCOPTS)->IDC_RADIO6=Současné funkce
dlg(IDD_DLGFUNCOPTS)->IDOK_3=OK

dlg(IDD_DLGMSGSET)->IDD_DLGMSGSET=Obsah hlášení
dlg(IDD_DLGMSGSET)->IDC_CHECK1=Povolit
dlg(IDD_DLGMSGSET)->IDC_TXT_IDAT=min
dlg(IDD_DLGMSGSET)->IDC_RADIO5=Hlášení
dlg(IDD_DLGMSGSET)->IDC_RADIO6=Window
dlg(IDD_DLGMSGSET)->IDC_RADIO7=Lua skript
dlg(IDD_DLGMSGSET)->IDB_CANCEL2=Testovat
dlg(IDD_DLGMSGSET)->IDC_BUTTON1=Uložit
dlg(IDD_DLGMSGSET)->IDC_BUTTON2=Odejít

dlg(IDD_DLGALERTBOX)->IDC_TXT_CAP=Název:
dlg(IDD_DLGALERTBOX)->IDC_RADIO1=Chyba
dlg(IDD_DLGALERTBOX)->IDC_RADIO2=Výstraha
dlg(IDD_DLGALERTBOX)->IDC_RADIO3=Otázka
dlg(IDD_DLGALERTBOX)->IDC_RADIO4=Informace

dlg(IDD_DLGALERTSCRIPT)->IDC_ST1=Spustit skript:

dlg(IDD_DLGALERTWND)->IDC_ST_WID=ID Okna:
dlg(IDD_DLGALERTWND)->IDC_STINFO=NOTE: Všechna ID oken a událostí musí být definovány v souboru DialogRes.
dlg(IDD_DLGALERTWND)->IDC_GRP_EVENT=Seznam událostí
dlg(IDD_DLGALERTWND)->IDC_GRP_EVENTSET=Nastavení
dlg(IDD_DLGALERTWND)->IDC_TXT_IDZ=Při události:
dlg(IDD_DLGALERTWND)->IDC_TXT_IDX=Přpojené ID:
dlg(IDD_DLGALERTWND)->IDC_STRUNS=Spustit skript:
dlg(IDD_DLGALERTWND)->IDC_BUTTON1=Vymazat vše
dlg(IDD_DLGALERTWND)->IDC_BUTTON3=Vymazat
dlg(IDD_DLGALERTWND)->IDC_BUTTON2=Nový
dlg(IDD_DLGALERTWND)->IDC_BUTTON10=Uložit


dlg(IDD_TAB3)->IDC_GRP_ANTIHOOK=Anti-Hook
dlg(IDD_TAB3)->IDC_CHECK1=Povolit
dlg(IDD_TAB3)->IDC_CHECK3=Použít výchozí nastavení
dlg(IDD_TAB3)->IDC_BUTTON1=Přidat
dlg(IDD_TAB3)->IDC_BUTTON4=Vymazat
dlg(IDD_TAB3)->IDC_BUTTON5=Vybrat vše
dlg(IDD_TAB3)->IDC_BUTTON2=Vymazat vše
dlg(IDD_TAB3)->IDC_TXT_ANTIHOOK=Rozhodně doporučujeme použít stávající nastavení a zpracovat pouze systémové soubory DLL, to spolehlivě ochrání funkce před hookováním.
dlg(IDD_TAB3)->IDC_GRP_BLACKMOD=Modul Blacklist
dlg(IDD_TAB3)->IDC_CHECK27=Povolit
dlg(IDD_TAB3)->IDC_BUTTON8=Přidat
dlg(IDD_TAB3)->IDC_BUTTON12=Vymazat
dlg(IDD_TAB3)->IDC_BUTTON9=Vymazat vše
dlg(IDD_TAB3)->IDC_TXT_BMOD=Při povolení této možnosti bude loader Zprotectu importovat jen kernel32.dll.

dlg(IDD_PROCSET)->IDC_TXT_ADDR=Jméno:
dlg(IDD_PROCSET)->IDC_TXT_ADDRESS=Počát.adresa:
dlg(IDD_PROCSET)->IDC_TXT_ADDRESS2=Koncová adresa:
dlg(IDD_PROCSET)->IDC_CHECK1=Aktivní
dlg(IDD_PROCSET)->IDC_BUTTON1=Automatická lokalizace
dlg(IDD_PROCSET)->IDC_TXT_PTYPE=Typ:
dlg(IDD_PROCSET)->IDB_EDIT5=Vymazat vše
dlg(IDD_PROCSET)->IDB_EDIT2=Přidat
dlg(IDD_PROCSET)->IDB_EDIT=Modifikovat
dlg(IDD_PROCSET)->IDB_EDIT3=Vymazat
dlg(IDD_PROCSET)->IDB_EDIT4=Vybrat funkce
dlg(IDD_PROCSET)->IDC_STVMG=Nastavení VM enginu
dlg(IDD_PROCSET)->IDC_CHECK2=Nezpracovávat instrukce které nemohou být emulovány
dlg(IDD_PROCSET)->IDC_STOLG=Nastavení matení kódu
dlg(IDD_PROCSET)->IDC_GRP_OLINFO=Komplexita

dlg(IDD_SCRIPTHDR)->IDC_STSLIST=Seznam skriptů:
dlg(IDD_SCRIPTHDR)->IDC_TXT1=Obsah:
dlg(IDD_SCRIPTHDR)->IDC_BUTTON6=Vymazat
dlg(IDD_SCRIPTHDR)->IDC_BUTTON7=Vymazat vše
dlg(IDD_SCRIPTHDR)->IDC_TXT_ID2=Jméno:
dlg(IDD_SCRIPTHDR)->IDC_CHECK1=Ze souboru:
dlg(IDD_SCRIPTHDR)->IDC_BUTTON1=Vybrat
dlg(IDD_SCRIPTHDR)->IDC_BUTTON4=Nový
dlg(IDD_SCRIPTHDR)->IDC_BUTTON3=Přidat/Uložit
dlg(IDD_SCRIPTHDR)->IDC_GRP_SCSAVE=Nastavení skriptu
dlg(IDD_SCRIPTHDR)->IDC_TXT_ID3=Uložit jako:
dlg(IDD_SCRIPTHDR)->IDC_TXT_ID4=Cesta:
dlg(IDD_SCRIPTHDR)->IDC_BUTTON10=Vybrat
dlg(IDD_SCRIPTHDR)->IDC_STEXP=Exportovat
dlg(IDD_SCRIPTHDR)->IDC_RADIO1=Soubor projektu
dlg(IDD_SCRIPTHDR)->IDC_RADIO2=Samostatný soubor
dlg(IDD_SCRIPTHDR)->IDC_BUTTON11=Exportovat konfigurační soubor

dlg(IDD_MOREFUNC)->IDC_GRP_OPTIONS=Jiná nastavení
dlg(IDD_MOREFUNC)->IDC_CHECK1=Hudba na pozadí
dlg(IDD_MOREFUNC)->IDC_CHECK18=Přiřadit formát souboru
dlg(IDD_MOREFUNC)->IDC_GRP_THEME=GUI Color
dlg(IDD_MOREFUNC)->IDC_STIMP=Process Special Functions
dlg(IDD_MOREFUNC)->IDC_STBK_NAME=DLL Name:
dlg(IDD_MOREFUNC)->IDC_STBK_KEY=Function Name:
dlg(IDD_MOREFUNC)->IDC_BUTTON7=Add
dlg(IDD_MOREFUNC)->IDC_BUTTON3=Delete
dlg(IDD_MOREFUNC)->IDC_BUTTON1=Delete All

dlg(IDD_LICENSE)->IDC_GRP_HARDID=Hardwarový zámek
dlg(IDD_LICENSE)->IDC_CHECK1=MAC Adresa
dlg(IDD_LICENSE)->IDC_CHECK11=Sériové číslo harddisku
dlg(IDD_LICENSE)->IDC_CHECK2=CPU
dlg(IDD_LICENSE)->IDC_CHECK4=BIOS
dlg(IDD_LICENSE)->IDC_CHECK14=Informace o OS
dlg(IDD_LICENSE)->IDC_GRP_LICSET=Nastavení zkušební verze
dlg(IDD_LICENSE)->IDC_CHECK5=Doba spuštění:
dlg(IDD_LICENSE)->IDC_TXT_MIN=minuty
dlg(IDD_LICENSE)->IDC_CHECK6=Vypršení platnosti:
dlg(IDD_LICENSE)->IDC_CHECK7=Počet spuštění:
dlg(IDD_LICENSE)->IDC_TXT_TIMES=krát
dlg(IDD_LICENSE)->IDC_CHECK8=Počet zkušebních dnů:
dlg(IDD_LICENSE)->IDC_TXT_DAYS=dny
dlg(IDD_LICENSE)->IDC_CHECK3=Heslo při spuštění:
dlg(IDD_LICENSE)->IDC_CHECK20=Vodoznak:
dlg(IDD_LICENSE)->IDC_CHECK10=URL:
dlg(IDD_LICENSE)->IDC_CHECK21=Připomínací hlášení každých
dlg(IDD_LICENSE)->IDC_TXT_REG=minut
dlg(IDD_LICENSE)->IDC_CHECK9=Pro spuštění vyžadovat KLÍČ/SN
dlg(IDD_LICENSE)->IDC_CHECK13=Klíčový soubor:
dlg(IDD_LICENSE)->IDC_GRP_LIC_GLOBA=Globální nastavení
dlg(IDD_LICENSE)->IDC_CHECK40=Povolit pouze klíčový soubor
dlg(IDD_LICENSE)->IDC_GRP_LIC_GLOBA2=Blacklist of Stolen Key
dlg(IDD_LICENSE)->IDC_STBK_NAME=Reg.Name:
dlg(IDD_LICENSE)->IDC_BUTTON7=Add
dlg(IDD_LICENSE)->IDC_BUTTON3=Delete
dlg(IDD_LICENSE)->IDC_BUTTON1=Delete All

dlg(IDD_KEYGEN)->IDC_CHECK1=Prostý text
dlg(IDD_KEYGEN)->IDC_GRP_SN=Generátor klíče
dlg(IDD_KEYGEN)->IDC_TXT_HID12=Univerzální klíč:
dlg(IDD_KEYGEN)->IDC_TXT_HID=Hardwarové ID:
dlg(IDD_KEYGEN)->IDC_TXT_UNAME=Registrační jméno:
dlg(IDD_KEYGEN)->IDC_TXT_SN=Seriové číslo:
dlg(IDD_KEYGEN)->IDC_BUTTON1=Vytvořit 
dlg(IDD_KEYGEN)->IDC_BUTTON14=Kopírovat do schránky
dlg(IDD_KEYGEN)->IDC_BUTTON13=Uložit jako klíčový soubor
dlg(IDD_KEYGEN)->IDC_BUTTON3=Použít Reg.jméno
dlg(IDD_KEYGEN)->IDC_TXT_SN2=Vodoznak:

dlg(IDD_PROTECT)->IDC_BUTTON1=Chránit(&P)
dlg(IDD_PROTECT)->IDC_BUTTON2=Testovat(&T)

dlg(IDD_DLGORDER)->IDC_STBUY_PRO3=Professional
dlg(IDD_DLGORDER)->IDC_STBUY_PRO5=    The professional edition is targeted at individual users. There is no function limited in this version. If you'd like to buy the professional edition, you should feed back to us your current Hardware ID, registration name and contact information.
dlg(IDD_DLGORDER)->IDC_STBUY_PRO6=Hardware ID:
dlg(IDD_DLGORDER)->IDC_STBUY_PRO=Buy Now
dlg(IDD_DLGORDER)->IDC_STBUY_PRO4=Enterprise
dlg(IDD_DLGORDER)->IDC_STBUY_PRO7=    The enterprise editon is targeted at business users. If you represent a company, or a group or team of developers, choose this edition. This version is not hardware locked, you just need to feed back to us your business contact information.
dlg(IDD_DLGORDER)->IDC_STBUY_PRO2=Buy Now
dlg(IDD_DLGORDER)->IDC_STBUY_PRO9=Custom Edition
dlg(IDD_DLGORDER)->IDC_STBUY_PRO10=   We may offer you a special edition based on your custom requirement. The custom edition is different from the public released version , and it's the unique copy for you in the world. For more information, just feel free to contact us at support@peguard.com .
dlg(IDD_DLGORDER)->IDC_STBUY_PRO8=Order Now

dlg(IDD_WATERVIEW)->IDD_WATERVIEW=Watermark Browser
dlg(IDD_WATERVIEW)->IDC_ST1=View Watermark
dlg(IDD_WATERVIEW)->IDC_ST2=Master Key:
dlg(IDD_WATERVIEW)->IDC_BUTTON1=Current
dlg(IDD_WATERVIEW)->IDC_RADIO1=File
dlg(IDD_WATERVIEW)->IDC_RADIO2=Process
dlg(IDD_WATERVIEW)->IDC_RADIO3=Key String
dlg(IDD_WATERVIEW)->IDC_STATIC10=File:
dlg(IDD_WATERVIEW)->IDC_STATIC11=Process:
dlg(IDD_WATERVIEW)->IDC_STATIC12=Key String:
dlg(IDD_WATERVIEW)->IDB_OPEN=Select
dlg(IDD_WATERVIEW)->IDB_OPEN2=Module
dlg(IDD_WATERVIEW)->IDC_STV=Watermark
dlg(IDD_WATERVIEW)->IDC_BUTTON3=Refresh

